.buyExperience__platforms__button {
    display: inline-block !important;
}

.buyExperience__platforms__button span.btn--subText {
    display: block;
    font-size: 12px;
}

.globalNavigation__logo {
    z-index: 1001;
}

.ki-c-promo-offset-alt a.promo__wrapper__content__btn {
    margin-top: 10px !important;

}